

/*header*/

.header{
    width: 100%;
    height: 425px;
    background-image: url('../Images/header.jpg');
    background-repeat: no-repeat;
	background-size:cover;
	color: white;
}

.header .textBox{
	padding: 30px 20px;
	width: 500px;
	background-color: rgba(211,211,211,0.3);
}

@media only screen and (max-width: 600px){
	.header .textBox{
		max-width: 80%;
	}
}

/*main content*/

.main .column {
  float: left;
  width: 30%;
  margin-bottom: 16px;
  padding: 0 8px;
}

.main .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.main img{
	padding:10px;
	width:70%;
	height:70%;
}

.main .title {
  color: grey;
}

.main .box {
  padding: 0 16px;
}

.main .box::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

@media screen and (max-width: 650px) {
  .main .column {
    width: 90%;
    display: block;
  }
}
